import axios from '../../lib/axios'

const headers = {
	headers: { 'Content-Type': 'multipart/form-data' },
}

export const AkunList = async (data) => {
	const response = await axios.post('akun/list', data, headers)
	return response.data
}

export const AkunGetOne = async (data) => {
	const response = await axios.post('akun/get', data, headers)
	return response.data
}

export const AkunUpdate = async (data) => {
	const response = await axios.post('akun/update', data, headers)
	return response.data
}

export const AkunCreate = async (data) => {
	const response = await axios.post('akun/create', data, headers)
	return response.data
}

export const AkunDelete = async (data) => {
	const response = await axios.post('akun/delete', data, headers)
	return response.data
}
